html {
    --color-one: #010a13;
    --color-two: #41b8cb;
    --color-three: #d6dee5;
    --color-four: #d06f2e;
}
body {
    background-color: var(--color-one);
    color: var(--color-one);
    text-transform: uppercase;
    Font-family: "Anta";
    cursor: default;
    pointer-events: none;
}
.slashes {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 30dvh;
    background: repeating-linear-gradient(45deg, transparent, transparent 6dvh, var(--color-two) 6dvh, var(--color-two) 12dvh);
}
.slashes .bar {
    position: absolute;
    top: 10dvh;
    width: 100%;
    height: 10dvh;
    background-color: var(--color-one);
}
.title {
    writing-mode: vertical-lr;
    background-color: var(--color-one);
    position: absolute;
    top: 24dvh;
    left: 4dvh;
    display: flex;
    flex-direction: row;
    padding: 1.2dvh;
    color: var(--color-three);
}
.large {
    font-size: 8dvh;
}
.t-spacer {
    height: 1dvh;
}
.large-invert {
    display: flexbox;
    place-items: center;
    justify-content: center;
    font-size: 8dvh;
    height: 6dvh;
    background-color: var(--color-three);
}
.large-invert div {
    color: var(--color-four);
    font-family: "Audiowide";
    text-align: center;
}
.title-col {
    display: flex;
    flex-direction: column-reverse;
}
.empty {
    font-size: 4dvh;
}
.lex {
    font-size: 1dvh;
}
.tc-spacer {
    width: 0.5dvh;
}
.navbar {
    position: absolute;
    top: 40dvh;
    left: 17dvh;
    width: calc(100dvw - 17dvh);
    height: 10dvh;
    display: flex;
    justify-content: space-evenly;
    place-items: center;
    text-align: center;
}
.navbar a {
    color: var(--color-three);
    text-decoration: none;
    cursor: pointer;
    pointer-events: all;
    font-size: 5dvh;
}
.navbar a:hover {
    background-color: var(--color-four);
    color: var(--color-one);
}
#thlink {
    color: var(--color-four);
}
#thlink:hover {
    background-color: var(--color-three);
    color: var(--color-one);
}
#loadtext {
    position: absolute;
    top: 60dvh;
    left: 22dvh;
    width: 0;
    height: 0;
    background-color: var(--color-one);
    display: none;
    transition-property: width height;
}
#loadtext {
    position: absolute;
    top: 60dvh;
    left: 22dvh;
    width: 0;
    height: 0;
    background-color: var(--color-one);
    display: none;
    transition-property: width height;
}
.external-links {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 30dvh;
    display: flex;
    flex-direction: column;
}
.external-rows {
    width: 100%;
    height: 5dvh;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    place-items: center;
    font-size: 5dvh;
}
.external-rows a {
    color: var(--color-three);
    text-decoration: none;
    cursor: pointer;
    pointer-events: all;
}
.external-rows a:hover {
    background-color:var(--color-four);
    color: var(--color-one);
}
.external-rows div {
    width: 5dvh;
    text-align: center;
}
#linktitle {
    color: var(--color-four);
    font-size: 4dvh;
    height: 4dvh;
    padding: 1dvh;
}
#linkdesc {
    padding: 1dvh;
    color: var(--color-three);
    font-size: 2dvh;
    height: 2dvh;
}
.navdesc {
    width: 100%;
    height: 5dvh;
    color: var(--color-four);
    font-size: 4dvh;
    padding-top: 1dvh;
    padding-bottom: 1dvh;
    text-align: left;
}
.selected {
    color: var(--color-four);
}
#playpause {
    pointer-events: all;
}
#nowplaying {
    position: absolute;
    top: 60dvh;
    right: 5dvh;
    width: 40dvh;
    height: 8dvh;
    background-color: var(--color-one);
    color: var(--color-four);
    padding: 1dvh;
    text-align: center;
    display: none;
}
input[type="range"] {
    -webkit-appearance: none;
    background: transparent;
    justify-content: center;
    pointer-events: all;
}
input[type="range"]::-webkit-slider-runnable-track {
    -webkit-appearance: none;
    background: var(--color-three);
    width: 100%;
    height: 1.25dvh;
    border: none;
    display: inline-flex;
    
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: var(--color-four);
    width: 1dvh;
    height: 1.25dvh;
    border-radius: 0;
    border: none;
}
input[type="range"]::-moz-range-thumb {
    background-color: var(--color-four);
    width: 0.75dvh;
    height: 1.25dvh;
    border-radius: 0;
    border: none;
}
input[type="range"]::-moz-range-track {
    background: var(--color-three);
    height: 1.25dvh;
    width: 100%;
    border: none;
}
#vol {
    width: 100%;
}